# translations/messages.fr.yaml
welcome: Bienvenue
fill_fields: Saisissez les champs obligatoires
label: Libellé
tag: Tag
male: Homme
female: Femme
lastname: Nom
firstname: Prénom
slogan: Un style de vie tout simplement
type_phone_number: Saisissez le numéro de téléphone
confirm_password: Mot de pase (Confirmation)
type_confirm_password: Confirmer le mot de passe
type_identical_password: Le nouveau mot de passe et le mot de passe de confirmation doivent être identiques
type_nonidentical_password: Le mot de passe actuel et le nouveau mot de passe doivent être différents
invalid_password: "Le mot de passe doit respecter les conditions suivantes<br />- Minimum 8 caractères<br />- Majuscule (A,B,C ...), Minuscule (a,b,c ...)<br />- Au moins un chiffre (1,2,3 ...)<br />- Caractères spéciaux (!?$%@#&|^*:/;.)"
invalid_password1: "Le mot de passe doit respecter doit comporter au moins 8 caractères, dont un chiffre, une lettre majuscule, une lettre minuscule et un caractère spécial (@#$%^&*_+=-[]';,./{}|:<>?!)"
password_condition_1: Attention, le mot de passe doit respecter les conditions suivantes
password_condition_2: Minimum 8 caractères
password_condition_3: Majuscule (A,B,C ...)
password_condition_4: Minuscule (a,b,c ...)
password_condition_5: Au moins un chiffre (1,2,3 ...)
password_condition_6: Caractères spéciaux (!?$%@#&|^*:/;.)
old_password: Ancien mot de passe
new_password: Nouveau mot de passe
type_old_password: Saisissez l'ancien mot de passe
type_new_password: Saisissez le nouveau mot de passe
invalid_old_password: Le mot de passe est incorrect
ROLE_EDITOR: Editeur
ROLE_MANAGER: Manageur
ROLE_SUPERVISOR: Superviseur
CHANGE_PASSWORD: Changer le mot de passe
ON: Actif
status: Statut
manager: Manageur
editor: Editeur
supervisor: Superviseur
app_name: MonChezSoi
app_name_link: monchezsoi.com
update_staff: Modifier un personnel
email: Email
password: Mot de passe
signup: Créer un compte
signup1: Inscription
error_page: Page d'erreur
page_not_found_info: La page recherchée est introuvable
home: Accueil
signin: Connexion
civility: Civilité
signin1: Se connecter
forgot_password: Mot de passe oublié
forgot_confirmation_code_info: "Un email de changement de mot de passe a été envoyé dans votre adresse email %0%, si votre identifiant est valide"
activation_code: Code d'activation
validate: Valider
type_email: Saisissez l'email
type_lastname: Saisissez le nom
type_firstname: Saisissez le prénom
type_password: Saisissez le mot de passe
signout: Déconnexion
comment: Commentaire
creation_date: Date de création
entry_date: Date d'entrée
dashboard: Tableau de bord
list: Liste
list_staff: Liste du personnel
last_connection: Dernière connexion
new: Nouveau
company_name: Raison sociale
login: Identifiant
creation: Date de création
name: Nom
phone_number: Numéro de téléphone
phone: Téléphone
profile: Rôle
actions: Actions
choose_picture: Choisir une photo
update1: Mettre à jour
view: Voir
update: Modification
support: Support
list_ticket: Liste des tickets
staff: Personnel
product: Produit
products: Produits
new_product: Nouveau produit
list_product: Liste des produits
error: Erreur
page_not_found: Page introuvable
last_comments: Derniers commentaires
see_all_products: Voir tous les produits
last_products: Derniers produits
last_users: Derniers utilisateurs
number_staff: Nombre d'utilisateurs
new_staff: Nouveau personnel
invalid_email_or_password: Email ou mot de passe incorrect
file_type_not_allowed: L'extension du fichier est incorrect
file_max_size: La taille du fichier doit être inférieur à %0%
list_option_color: Liste des couleurs
color_s: Couleur(s)
new_option_color: Nouvelle couleur
update_option_color: Modifier une couleur
list_category_1: Liste des catégories
category_1_s: Catégorie(s)
new_category_1: Nouvelle catégorie
new_category_2: Sous catégorie
update_category_1: Modifier la catégorie
category: Catégorie
list_category_2: Liste des sous catégories
category_2_s: Sous catégorie(s)
update_category_2: Modifier la sous catégorie
new_category_3: Nouveau sous catégorie produit
update_category_3: Modifier un sous catégorie produit
list_category_3: Liste des sous catégories produits
category_3_s: Sous catégories produits
sub_category: Sous catégorie
new_ticket: Nouveau ticket
close: Fermer
send: Envoyer
type_message: Saisissez votre message
reviews: Commentaires
pictures: Images
description: Description
options: Options
add: Ajouter
tickets: Tickets
ticket_s: Ticket(s)
price: Prix
drop_files: Déposer les fichiers de taille
drop_files_jpg_700_898: Déposer au moins six fichiers JPEG de taille (700x898)
browse: Parcourir
material: Matière
color: Couleur
new_option_material: Nouvelle matière
details_product: Détails du produit
hex: Code hexadécimal
categories_1: Catégories
categories_2: Sous catégories
categories_3: Sous catégories produits
option_colors: Couleurs
option_materials: Matières
option_size_tissues: Tailles
list_order: Liste des commandes
orders: Commandes
order_s: Commande(s)
list_refund: Liste des remboursements
refunds: Remboursements
refund_s: Remboursement(s)
balance: Solde
product_s: Produit(s)
payment: Paiement
progress: Progression
reference: Reference
order: Commande
created: Création
created_at: Crée le
quantity: Quantité
amount: Montant
user: Utilisateur
staff_s: Personnel(s)
unit_price: Prix unitaire
application: Application
list_option_size_tissue: liste des tailles
size_tissue_s: Taille(s)
size_tissue: Taille
new_option_size_tissue: Nouvelle taille
update_option_size_tissue: Modifier une taille
list_option_material: Liste des matières
update_option_material: Modifier une matière
material_s: Matière(s)
new_option_list-material: Nouvelle matière
old_price: Ancien prix
new_price: Nouveau prix
displayed: Date d'affichage
select_color: Choisissez une couleur
select_size: Choisissez une taille
select_material: Choisissez une matière
my_profile: Mon profil
personal_informations: Informations personnel
actual_password: Mot de passe actuel
YES: Oui
NO: Non
PENDING: En attente
SHIPMENT: Envoi
DELIVERY: Livraison
CANCELED: Annulation
list_collection: Liste des collections
collection_s: Collection(s)
collections: Collections
collection: Collection
create_collection: Nouvelle collection
update_collection: Modifier une collection
team: L'équipe
add_image: Ajouter une image
add_image_1920_650: Ajouter une  image au format (1920x650)
add_image_1100_372: Ajouter une  image au format (1100x372)
add_image_800_271: Ajouter une  image au format (800x271)
add_image_270_346: Ajouter une  image au format (270x346)

add_image_945_666: Ajouter une  image au format (945x666)
add_image_944_328: Ajouter une  image au format (944x328)
add_image_467_328: Ajouter une  image au format (467x328)

type_image_1920_650: Votre image doit être au format (1920x650)
type_image_1100_372: Votre image doit être au format (1100x372)
type_image_800_271: Votre image doit être au format (800x271)
type_image_270_346: Votre image doit être au format (270x346)

type_image_945_666: Votre image doit être au format (945x666)
type_image_944_328: Votre image doit être au format (944x328)
type_image_467_328: Votre image doit être au format (467x328)

type_image: Ajouter l'image
add_products_collection: Ajouter des produits à la collection
create_account: Création de compte
do_not_respond_to_this_mail: Merci de ne pas répondre à ce courrier électronique. Il est émis depuis une adresse technique
app_address: 1 Avenue des cosmonautes, Fleury les aubrais FRANCE
account_created: Votre compte vient d'être crée
click_activation_link_below: veuilez cliquer sur le lien ci-dessous pour activer votre compte
click_reset_link_below: Veuilez cliquer sur le lien ci-dessous pour réinitialiser votre compte
account_congratulations: "Félicitations, votre compte vient d'être crée"
account_congratulations_on: "Félicitations, votre compte vient d'être crée sur"
non_provider_request: "Si vous n'êtes à l'origine de ce changement de mot de passe, veuillez nous contacter immédiatement par mail"
go_home: Accueil
account_congratulations_info: "Nous vous souhaitons la bienvenue parmi nos clients"
account_now: "Vous pouvez désormais à tout moment"
account_now_1: "Profiter de nos offres exceptionnelles"
account_now_2: "Effectuer le suive de nos achats en ligne"
account_now_3: "Mettre à jour votre compte"
see_you_soon: A très bientôt
good_morning: Bonjour
good_evening: Bonsoir
request_change_password: "Vous avez fait la demande d'un changement de mot de passe sur votre compte"
activation_code_expired: "Le code d'activation expire dans"
creation_account_confirmation_app: "Confirmation de création de votre compte client sur MonChezSoi.fr"
create_account_app: "Création de votre compte sur MonChezSoi.fr"
confirmation_order_app: Confirmation de votre commande sur MonChezSoi.fr
confirmation_thanks: "Nous vous remercions pour votre commande passée sur le site"
your_order: Votre commande
order_registered: a bien été enregistré
order_preview: "Vous trouverez ci-dessous le récapitulatif de cette commande"
of: du
delivery: Livraison
total: Total
designation: Désignation
all_rights_reserved: Tous droits réservés
designed_by: Développé par
invalid_phone_number: "Le numéro de téléphone est invalide. Vous devez ajouter le code indicatif + ou 00"
invalid_phone_number1: "Le numéro %0% est invalide. Vous devez ajouter le code indicatif + ou 00"
reset_password: Changer votre mot de passe
add_product: Ajouter des produits
list_banner: Liste des bannières
create_banner: Nouvelle bannière
update_banner: Modifier une bannière
type_info: Saisissez l'information de la bannière
type_description: Saisissez la description
type_label: Saisissez le libellé
ban_info: Information
delete: Supprimer
role: Profil
type_role: Saisissez le profil
change_password: Modidier le mot de passe
update_sub_collection: Modifier la sous collection
sub_collection: Sous collection
sub_collection_s: Sous collection(s)
utilization: Utilisation